* {
color: #FFFFFF;
font-family: arial;
text-shadow: 2px 2px 2px #003300;
} 

* a{
text-decoration: none;
}
 
.nojavatitle {color: #FFFFFF;
font-family: arial;
text-shadow: 2px 2px 2px #003300;
font-size:18px;
text-align: center;
padding-top: 10px;
padding-bottom: 10px;
}
.backtotop {color: #FFFFFF;
font-family: arial;
text-shadow: 2px 2px 2px #003300;
font-size:12px;
text-align: right;
padding-top: 10px;
padding-bottom: 20px;
border-bottom: 2px solid 003300;
}

#spacerdiv {
display: block; 
height: 200px;
}
/* Intro Screen */
 .intro {
	
	
	padding-top: 5px;
	font-size: 12px;
	width: 320px;
}

#home > * a {
font-size: 18px;
font-weight: bold;
}


/* Contact Us Page Emails Styling */

.email-name {
	font-size: 18px;
	font-weight: 100;
}


.email-small {
	font-size: 12px;
	font-weight: 100;
	line-height: 90%;
}

.email-text {
	font-size: 13px;
	text-align: left;
	
	margin-left: 30px;
	margin-top: 8px;
}



/* Kit Page Styling */
.kit {
	height: auto;
	text-align: justify;
	
}

/* Green Box Styling */
#greenavbg {
   display: block;
   width: 90%;
   background-image:url(../images/bgpngs_01.png);
   border: 1px solid #00FF00;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px; 
   border-radius: 5px;
   -webkit-box-shadow: 0px 0px 5px #00FF00;
   padding: 10px;
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 10px;
   margin-top: 5px;
}

a#greenavbg:active  {
	background-image:url(../images/bgpngs_02.png);
}

#yellownavbg {
   display: block;
   width: 90%;
   background-image:url(../images/bgpngs_03.png);
   border: 1px solid #ffff00;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px; 
   border-radius: 5px;
   -webkit-box-shadow: 0px 0px 5px #ffff00;
   padding: 10px;
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 10px;
   margin-top: 5px;
}

a#yellownavbg:active  {
	background-image:url(../images/bgpngs_04.png);
}
#rednavbg {
   display: block;
   width: 90%;
   background-image:url(../images/bgpngs_05.png);
   border: 1px solid #ff0000;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px; 
   border-radius: 5px;
   -webkit-box-shadow: 0px 0px 5px #ff0000;
   padding: 10px;
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 10px;
   margin-top: 5px;
}

a#rednavbg:active  {
	background-image:url(../images/bgpngs_06.png);
}
/* "Local" Search Results Styling ( police, fire and hospital ) */
	
.address {
    display: block;
	margin-left: 50px;
	margin-right: 25px;
	font-size: 16px;
}

.phone {
	margin-left: 25px;
}

.refresh-link {
	text-align: center;
	font-weight: bold;
}
/* Map Styling */

#map_canvas > * {
text-shadow: 0px 0px 0px #ffffff;
}

.adp-text{
color: #000000;
text-shadow: 0px 0px 0px #ffffff;
}

body > div#intro > div.wrapper > div.scroller > div#map_canvas > div > div > div > div {
text-shadow: 0px 0px 0px #fff;
}
body > div#intro > div.wrapper > div.scroller > div#map_canvas > div > div > div > span  {
text-shadow: 0px 0px 0px #fff;
}
body > div#intro > div.wrapper > div.scroller > div#map_canvas > div > div > div > a  {
text-shadow: 0px 0px 0px #fff;
}

.adp-legal {
color: #FFFFFF;
text-shadow: 0px 0px 0px #fff;
}
/* News Feed Styling */




.feed-title {

	font-size: 14px;
	}

.feed-date {
	color: #73da1f;
	
	

}

/* Video Feed Styling */

.video-links {
	font-size: 14px;
	margin-left: 20px;
	padding-right: 25px;
	padding-top: 5px;
	margin-bottom: 0px;
	
	
}

/* Body Styling */


body[orient="landscape"]  {
    height: auto;
    min-height: 268px;
	/*-webkit-background-size: 100%;
-o-background-size: 100%;
-khtml-background-size: 100%;
-moz-background-size: 100%;*/
}


body {
    margin: 0;
	height: 100%;
	min-height: 600px;
	/*background-color: #243201;
	background: #1d1f19;
	background: -webkit-gradient(linear, left top, left bottom,  from(#85ad4c), to(#243201));
	background: -moz-linear-gradient(top,  #85ad4c,  #243201);*/
	background-size: 100%;
    font-family: Helvetica;
    overflow-x: hidden;
	
    -webkit-user-select: none;
    -webkit-text-size-adjust: none;
	background-image:url(../images/bg.png);
	/*background-repeat: no-repeat;
	background-size: 100%;*/
	
}


body > *:not(.toolbar) {
    display: none;
    position: absolute;
    margin: 0;
    padding: 0;
    left: 0;
    top: 45px;
    width: 100%;
    height: auto;
    min-height: 415px;
    -webkit-transition-duration: 300ms;
    -webkit-transition-property: -webkit-transform;
    -webkit-transform: translateX(0%);
}

body > div > div > div > div > div  {
    display: block;
}


body[orient="landscape"] > *:not(.toolbar) {
    height: auto;
    min-height: 268px;
}

body > *[selected="true"] {
    display: block;
}




/*************************  IUI Original Sytles  ********************************************/

body > .toolbar {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-bottom: 1px solid #2d3642;
    border-top: 1px solid #6d84a2;
    padding: 0 10px 10px 10px;
    height: 45px;
}

.toolbar > h1 {
    position: absolute;
    overflow: hidden;
    left: 50%;
    margin: 1px 0 0 -75px;
    padding-top: 10px;
    height: 45px;
    font-size: 20px;
    width: 150px;
    font-weight: bold;
    text-shadow: 2px 2px 2px #003300;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
     color: #73da1f;
	
}

body[orient="landscape"] > .toolbar > h1 {
    margin-left: -125px;
    width: 250px;
}

.button {
    position: absolute;
    overflow: hidden;
    top: 8px;
    right: 6px;
    margin: 0;
    border-width: 0 5px;
    padding: 0 3px;
    width: auto;
    height: 30px;
    line-height: 30px;
    font-family: inherit;
    font-size: 12px;
    font-weight: bold;
    
    text-shadow: rgba(0, 0, 0, 0.6) 0px -1px 0;
    text-overflow: ellipsis;
    
    white-space: nowrap;
    background: none;
}



#backButton {
    display: none;
    left: 6px;
    right: auto;
    padding: 0;
    max-width: 55px;
    border-width: 0 8px 0 14px;
}

.refresh {
    position: absolute;
    overflow: hidden;
    top: 8px;
    right: 6px;
    margin: 0;
    border-width: 0 5px;
    padding: 0 3px;
    width: auto;
    height: 30px;
    line-height: 30px;
    font-family: inherit;
    font-size: 12px;
    font-weight: bold;
    
    text-shadow: rgba(0, 0, 0, 0.6) 0px -1px 0;
    text-overflow: ellipsis;
    
    white-space: nowrap;
    background: none;
}

#refresh {
    display: none;
    left: auto;
    right: 6px;
    padding: 0;
    max-width: 55px;
    border-width: 0 8px 0 14px;
}

#refresh {
    -webkit-border-image: url(backButtonBrdr.png) 0 8 0 14;
    -moz-border-image: url(backButtonBrdr.png) 0 8 0 14;
    background: url(backButtonBack.png) repeat-x;
}
.refreshImg {
  width: 50px;
  background: url(back-img.png) no-repeat center right,
              url(backButtonBack.png) repeat-x top right !important;
  color: rgba(0,0,0,0);
}

/************************************************************************************************/

body div.wrapper > div.scroller > ul {
    margin: 0;
    padding: 0;
}




/************************************************************************************************/

#preloader {
    display: none;
}
